<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for preference in matrimony package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  preference module in matrimony package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Preference',
    'names'         => 'Preferences',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Preferences',
        'sub'   => 'Preferences',
        'list'  => 'List of preferences',
        'edit'  => 'Edit preference',
        'create'    => 'Create new preference'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'profile_id'                 => 'Please enter profile id',
        'marital_status'             => 'Please select marital status',
        'min_age'                    => 'Please enter min age',
        'max_age'                    => 'Please enter max age',
        'country'                    => 'Please select country',
        'state'                      => 'Please select state',
        'city'                       => 'Please select city',
        'mothertongue'               => 'Please select mothertongue',
        'religion'                   => 'Please select religion',
        'caste'                      => 'Please select caste',
        'subcaste'                   => 'Please select subcaste',
        'min_height'                 => 'Please select min height',
        'max_height'                 => 'Please select max height',
        'physical_status'            => 'Please enter physical status',
        'education'                  => 'Please select education',
        'employment_type'            => 'Please select employment type',
        'occupation'                 => 'Please select occupation',
        'star'                       => 'Please select star',
        'raasi'                      => 'Please select raasi',
        'dosham'                     => 'Please select dosham',
        'food_habits'                => 'Please select food habits',
        'smoking'                    => 'Please select smoking',
        'drinking'                   => 'Please select drinking',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'profile_id'                 => 'Profile id',
        'marital_status'             => 'Marital status',
        'min_age'                    => 'Min age',
        'max_age'                    => 'Max age',
        'country'                    => 'Country',
        'state'                      => 'State',
        'city'                       => 'City',
        'mothertongue'               => 'Mothertongue',
        'religion'                   => 'Religion',
        'caste'                      => 'Caste',
        'subcaste'                   => 'Subcaste',
        'min_height'                 => 'Min height',
        'max_height'                 => 'Max height',
        'physical_status'            => 'Physical status',
        'education'                  => 'Education',
        'employment_type'            => 'Employment type',
        'occupation'                 => 'Occupation',
        'star'                       => 'Star',
        'raasi'                      => 'Raasi',
        'dosham'                     => 'Dosham',
        'food_habits'                => 'Food habits',
        'smoking'                    => 'Smoking',
        'drinking'                   => 'Drinking',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'profile_id'                 => ['name' => 'Profile id', 'data-column' => 1, 'checked'],
        'marital_status'             => ['name' => 'Marital status', 'data-column' => 2, 'checked'],
        'min_age'                    => ['name' => 'Min age', 'data-column' => 3, 'checked'],
        'max_age'                    => ['name' => 'Max age', 'data-column' => 4, 'checked'],
        'country'                    => ['name' => 'Country', 'data-column' => 5, 'checked'],
        'state'                      => ['name' => 'State', 'data-column' => 6, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 7, 'checked'],
        'mothertongue'               => ['name' => 'Mothertongue', 'data-column' => 8, 'checked'],
        'religion'                   => ['name' => 'Religion', 'data-column' => 9, 'checked'],
        'caste'                      => ['name' => 'Caste', 'data-column' => 10, 'checked'],
        'subcaste'                   => ['name' => 'Subcaste', 'data-column' => 11, 'checked'],
        'min_height'                 => ['name' => 'Min height', 'data-column' => 12, 'checked'],
        'max_height'                 => ['name' => 'Max height', 'data-column' => 13, 'checked'],
        'physical_status'            => ['name' => 'Physical status', 'data-column' => 14, 'checked'],
        'education'                  => ['name' => 'Education', 'data-column' => 15, 'checked'],
        'employment_type'            => ['name' => 'Employment type', 'data-column' => 16, 'checked'],
        'occupation'                 => ['name' => 'Occupation', 'data-column' => 17, 'checked'],
        'star'                       => ['name' => 'Star', 'data-column' => 18, 'checked'],
        'raasi'                      => ['name' => 'Raasi', 'data-column' => 19, 'checked'],
        'dosham'                     => ['name' => 'Dosham', 'data-column' => 20, 'checked'],
        'food_habits'                => ['name' => 'Food habits', 'data-column' => 21, 'checked'],
        'smoking'                    => ['name' => 'Smoking', 'data-column' => 22, 'checked'],
        'drinking'                   => ['name' => 'Drinking', 'data-column' => 23, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Preferences',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
