<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for profile in matrimony package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  profile module in matrimony package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Profile',
    'names'         => 'Profiles',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Profiles',
        'sub'   => 'Profiles',
        'list'  => 'List of profiles',
        'edit'  => 'Edit profile',
        'create'    => 'Create new profile'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            'profile_for'         => ['Myself','Son','Daughter','Brother','Sister','Relative','Friend'],
            'gender'              => ['Male','Female'],
            'marital_status'      => ['Never Married','Widower','Divorced','Awaiting divorce'],
            'body_type'           => ['Slim','Average','Athletic','Heavy'],
            'complexion'          => ['Very Fair','Fair','Wheatish','Wheatish Brown','Dark'],
            'physical_status'     => ['Normal','Physically Challenged'],
            'employment_type'     => ['Private','Goverment','Business','Defence','Self Employed','Not working'],
            'dosham'              => ['No','Yes','Don''t Know'],
            'food_habits'         => ['Vegetarian','Non Vegetarian','Eggetarian'],
            'smoking'             => ['No','Occasionally','Yes'],
            'drinking'            => ['No','Occasionally','Yes'],
            'family_status'       => ['Middle Class','Upper Middle Class','Rich','Affluent'],
            'family_type'         => ['Joint Family','Nuclear Family','Others'],
            'family_value'        => ['Orthodox','Traditional','Moderate','Liberal'],
            'published'           => ['Yes','No'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'ref'                        => 'Please enter ref',
        'name'                       => 'Please enter name',
        'email'                      => 'Please enter email',
        'phone'                      => 'Please enter phone',
        'password'                   => 'Please enter password',
        'profile_for'                => 'Please select profile for',
        'candidate_name'             => 'Please enter candidate name',
        'gender'                     => 'Please select gender',
        'marital_status'             => 'Please select marital status',
        'dob'                        => 'Please select dob',
        'country'                    => 'Please select country',
        'state'                      => 'Please select state',
        'city'                       => 'Please select city',
        'mothertongue'               => 'Please select mothertongue',
        'religion'                   => 'Please select religion',
        'caste'                      => 'Please select caste',
        'subcaste'                   => 'Please select subcaste',
        'height'                     => 'Please enter height',
        'weight'                     => 'Please enter weight',
        'body_type'                  => 'Please select body type',
        'complexion'                 => 'Please select complexion',
        'physical_status'            => 'Please select physical status',
        'education'                  => 'Please select education',
        'employment_type'            => 'Please select employment type',
        'occupation'                 => 'Please enter occupation',
        'income'                     => 'Please enter income',
        'star'                       => 'Please select star',
        'raasi'                      => 'Please select raasi',
        'dosham'                     => 'Please select dosham',
        'food_habits'                => 'Please select food habits',
        'smoking'                    => 'Please select smoking',
        'drinking'                   => 'Please select drinking',
        'family_status'              => 'Please select family status',
        'family_type'                => 'Please select family type',
        'family_value'               => 'Please select family value',
        'images'                     => 'Please upload images',
        'horoscope'                  => 'Please upload horoscope',
        'description'                => 'Please enter description',
        'subscription'               => 'Please selct subscription',
        'expires_at'                 => 'Please select expires at',
        'activated_at'               => 'Please select activated at',
        'published'                  => 'Please select published',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'ref'                        => 'Ref',
        'name'                       => 'Name',
        'email'                      => 'Email',
        'phone'                      => 'Phone',
        'password'                   => 'Password',
        'profile_for'                => 'Profile for',
        'candidate_name'             => 'Candidate name',
        'gender'                     => 'Gender',
        'marital_status'             => 'Marital status',
        'dob'                        => 'Dob',
        'country'                    => 'Country',
        'state'                      => 'State',
        'city'                       => 'City',
        'mothertongue'               => 'Mothertongue',
        'religion'                   => 'Religion',
        'caste'                      => 'Caste',
        'subcaste'                   => 'Subcaste',
        'height'                     => 'Height',
        'weight'                     => 'Weight',
        'body_type'                  => 'Body type',
        'complexion'                 => 'Complexion',
        'physical_status'            => 'Physical status',
        'education'                  => 'Education',
        'employment_type'            => 'Employment type',
        'occupation'                 => 'Occupation',
        'income'                     => 'Income',
        'star'                       => 'Star',
        'raasi'                      => 'Raasi',
        'dosham'                     => 'Dosham',
        'food_habits'                => 'Food habits',
        'smoking'                    => 'Smoking',
        'drinking'                   => 'Drinking',
        'family_status'              => 'Family status',
        'family_type'                => 'Family type',
        'family_value'               => 'Family value',
        'images'                     => 'Images',
        'horoscope'                  => 'Horoscope',
        'description'                => 'Description',
        'subscription'               => 'Subscription',
        'expires_at'                 => 'Expires at',
        'activated_at'               => 'Activated at',
        'published'                  => 'Published',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'ref'                        => ['name' => 'Ref', 'data-column' => 1, 'checked'],
        'name'                       => ['name' => 'Name', 'data-column' => 2, 'checked'],
        'phone'                      => ['name' => 'Phone', 'data-column' => 3, 'checked'],
        'candidate_name'             => ['name' => 'Candidate name', 'data-column' => 4, 'checked'],
        'gender'                     => ['name' => 'Gender', 'data-column' => 5, 'checked'],
        'marital_status'             => ['name' => 'Marital status', 'data-column' => 6, 'checked'],
        'dob'                        => ['name' => 'Dob', 'data-column' => 7, 'checked'],
        'country'                    => ['name' => 'Country', 'data-column' => 8, 'checked'],
        'state'                      => ['name' => 'State', 'data-column' => 9, 'checked'],
        'city'                       => ['name' => 'City', 'data-column' => 10, 'checked'],
        'mothertongue'               => ['name' => 'Mothertongue', 'data-column' => 11, 'checked'],
        'religion'                   => ['name' => 'Religion', 'data-column' => 12, 'checked'],
        'caste'                      => ['name' => 'Caste', 'data-column' => 13, 'checked'],
        'subcaste'                   => ['name' => 'Subcaste', 'data-column' => 14, 'checked'],
        'height'                     => ['name' => 'Height', 'data-column' => 15, 'checked'],
        'weight'                     => ['name' => 'Weight', 'data-column' => 16, 'checked'],
        'body_type'                  => ['name' => 'Body type', 'data-column' => 17, 'checked'],
        'complexion'                 => ['name' => 'Complexion', 'data-column' => 18, 'checked'],
        'physical_status'            => ['name' => 'Physical status', 'data-column' => 19, 'checked'],
        'education'                  => ['name' => 'Education', 'data-column' => 20, 'checked'],
        'employment_type'            => ['name' => 'Employment type', 'data-column' => 21, 'checked'],
        'occupation'                 => ['name' => 'Occupation', 'data-column' => 22, 'checked'],
        'income'                     => ['name' => 'Income', 'data-column' => 23, 'checked'],
        'star'                       => ['name' => 'Star', 'data-column' => 24, 'checked'],
        'raasi'                      => ['name' => 'Raasi', 'data-column' => 25, 'checked'],
        'dosham'                     => ['name' => 'Dosham', 'data-column' => 26, 'checked'],
        'food_habits'                => ['name' => 'Food habits', 'data-column' => 27, 'checked'],
        'smoking'                    => ['name' => 'Smoking', 'data-column' => 28, 'checked'],
        'drinking'                   => ['name' => 'Drinking', 'data-column' => 29, 'checked'],
        'family_status'              => ['name' => 'Family status', 'data-column' => 30, 'checked'],
        'family_type'                => ['name' => 'Family type', 'data-column' => 31, 'checked'],
        'family_value'               => ['name' => 'Family value', 'data-column' => 32, 'checked'],
        'images'                     => ['name' => 'Images', 'data-column' => 33, 'checked'],
        'horoscope'                  => ['name' => 'Horoscope', 'data-column' => 34, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 35, 'checked'],
        'expires_at'                 => ['name' => 'Expires at', 'data-column' => 36, 'checked'],
        'activated_at'               => ['name' => 'Activated at', 'data-column' => 37, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Profiles',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
