<?php

namespace Matrimony\Matrimony\Providers;

use Illuminate\Contracts\Auth\Access\Gate as GateContract;
use Illuminate\Foundation\Support\Providers\AuthServiceProvider as ServiceProvider;

class AuthServiceProvider extends ServiceProvider
{
    /**
     * The policy mappings for the package.
     *
     * @var array
     */
    protected $policies = [
        // Bind Profile policy
        'Matrimony\Matrimony\Models\Profile' => \Matrimony\Matrimony\Policies\ProfilePolicy::class,
// Bind Preference policy
        'Matrimony\Matrimony\Models\Preference' => \Matrimony\Matrimony\Policies\PreferencePolicy::class,
    ];

    /**
     * Register any package authentication / authorization services.
     *
     * @param \Illuminate\Contracts\Auth\Access\Gate $gate
     *
     * @return void
     */
    public function boot(GateContract $gate)
    {
        parent::registerPolicies($gate);
    }
}
