<?php

namespace Matrimony\Matrimony\Repositories\Eloquent;

use Matrimony\Matrimony\Interfaces\PreferenceRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class PreferenceRepository extends BaseRepository implements PreferenceRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('matrimony.matrimony.preference.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('matrimony.matrimony.preference.model.model');
    }
}
